body{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	padding:0px;
	margin:0px;
}

.menu {
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.more {
	font-family: Verdana;
	font-size: 11px;
	color: #0000CC;
	text-decoration: none;
}
.base_menu {
	font-family: Verdana;
	font-size: 11px;
	color: #C0C0C0;
	text-decoration: none;
}
.copyright {
	font-family: Verdana;
	font-size: 11px;
	color: #C0C0C0;
	text-decoration: none;
}
.text1{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.text2{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.enter{
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.space {
	font-family: "Arial Narrow";
	font-size: 5px;
	color: #000000;
	text-decoration: none;
}
.title{
	font-family: Arial;
	font-size: 22px;
	color: #0066CC;
	font-weight:bold;
	text-decoration: none;
}

.name{
	font-family: Verdana;
	font-size: 11px;
	color:#003399;
}